conversant-disruptor 1.2.11-1 source package in Ubuntu

Changelog

conversant-disruptor (1.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.11.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Fix FTBFS with Java 9. (Closes: #893191)

 -- Markus Koschany <email address hidden>  Thu, 22 Mar 2018 14:17:37 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2018-03-22
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2018-03-25 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
conversant-disruptor_1.2.11-1.dsc 2.3 KiB c3a85d4ade935071ebce5c53d76bce4575f80549eeb98024406674bbc7c29cc5
conversant-disruptor_1.2.11.orig.tar.xz 96.5 KiB ecd80b70529f25353b87bb2d79e4ec2afb0b8da3943918302d4efe8c7f6ad32e
conversant-disruptor_1.2.11-1.debian.tar.xz 3.7 KiB 08e409c09280990a34a568c6455c35dbdc4c143462c3b631879c56dcd2e56510

Available diffs

No changes file available.

Binary packages built by this source

libconversant-disruptor-java: Very low latency Java BlockingQueue

 Disruptor is the highest performing intra-thread transfer mechanism
 available in Java. Conversant Disruptor is the highest performing
 implementation of this type of ring buffer queue because it has almost
 no overhead and it exploits a particularly simple design.